//      ______  __    __                                 
//     /\  _  \/\ \__/\ \                                
//   __\ \ \L\ \ \ ,_\ \ \___      __    ___      __     
// /'__`\ \  __ \ \ \/\ \  _ `\  /'__`\/' _ `\  /'__`\   
///\  __/\ \ \/\ \ \ \_\ \ \ \ \/\  __//\ \/\ \/\ \L\.\_ 
//\ \____\\ \_\ \_\ \__\\ \_\ \_\ \____\ \_\ \_\ \__/.\_\
// \/____/ \/_/\/_/\/__/ \/_/\/_/\/____/\/_/\/_/\/__/\/_/
//  _   _   _   _   _   _   _     _   _   _   _   _   _
// / \ / \ / \ / \ / \ / \ / \   / \ / \ / \ / \ / \ / \ 
//( e | n | g | l | i | s | h ) ( A | t | h | e | n | a )
// \_/ \_/ \_/ \_/ \_/ \_/ \_/   \_/ \_/ \_/ \_/ \_/ \_/
//
//   Enhanced with 3rd class modification (15-3athena)
//
//--------------------------------------------------------------
// 15-3athena Battle Configuration File
// Originally Translated by Peter Kieser <pfak@telus.net>
// Made in to plainer English by Ancyker
//--------------------------------------------------------------
// Note 1: Value is a config switch (on/off, yes/no or 1/0)
// Note 2: Value is in percents (100 means 100%)
//--------------------------------------------------------------

// Players' maximum HP rate? (Default is 100)
hp_rate: 100

// Players' maximum SP rate? (Default is 100)
sp_rate: 100

// Whether or not cards and attributes of the left hand are applied to the right hand attack (Note 1)
// (It is 'yes' on official servers)
left_cardfix_to_right: yes

// The amount of HP a player will respawn with, 0 is default.
// (Unit is in percentage of total HP, 100 is full heal of HP, 0 is respawn with 1HP total.)
restart_hp_rate: 0

// The amount of SP a player will respawn with, 0 is default.
// (Unit is in percentage of total SP, 100 is full heal of SP, 0 is respawn with 1SP total.)
restart_sp_rate: 0

// Can a normal player by-pass the skill tree? (Note 1)
player_skillfree: no

// When set to yes, forces skill points gained from 1st class to be put into 1st class
// skills, and forces novice skill points to be put into the basic skill. (Note 1)
player_skillup_limit: yes

// Quest skills can be learned? (Note 1)
// Setting this to yes can open an exploit on your server!
quest_skill_learn: no

// When skills are reset, quest skills are reset as well? (Note 1)
// Setting this to yes can open an exploit on your server!
// NOTE: If you have quest_skill_learn set to yes, quest skills are always reset.
quest_skill_reset: no

// You must have basic skills to be able to sit, trade, form a party or create a chatroom? (Note 1)
basic_skill_check: yes

// When teleporting, or spawning to a map, how long before a monster sees you if you don't move? (time is in milliseconds)
// That is, when you go to a map and don't move, how long before the monsters will notice you.
// If you attack a monster, it will attack you back regaurdless of this setting. (I think)
player_invincible_time: 5000

// The time interval for HP to restore naturally. (in milliseconds)
natural_healhp_interval: 6000

// The time interval for SP to restore naturally. (in milliseconds)
natural_healsp_interval: 8000

// Automatic healing skill's time interval. (in milliseconds)
natural_heal_skill_interval: 10000

// The maximum weight for a character to carry when the character stops healing naturally. (in %)
natural_heal_weight_rate: 50

// Maximum atk speed. (Default 190, Highest allowed 199)
max_aspd: 190

// Same as max_aspd, but for 3rd jobs, Expanded Super Novice,
// Expanded Super Baby, Kagerou, Oboro, and Rebellion.
max_aspd_renewal_jobs: 193

// Maximum walk speed rate (200 would be capped to twice the normal speed)
max_walk_speed: 300

// Maximum HP. (Default is 1000000)
max_hp: 1000000

// Maximum SP. (Default is 1000000)
max_sp: 1000000

// Max limit of char stats. (agi, str, etc.)
max_parameter: 99

// Same as max_parameter, but for baby classes.
max_baby_parameter: 80

// Same as max_parameter, but for 3rd jobs, Expanded Super Novice, Kagerou, Oboro, and Rebellion.
// Official limit for these jobs in renewal is 120.
max_parameter_renewal_jobs: 120

// Same as max_parameter, but for baby 3rd jobs and baby Expanded Super Novice.
// Official limit for these jobs in renewal is 108.
max_baby_parameter_renewal_jobs: 108

// Max armor def/mdef 
// NOTE: does not affects skills and status effects like Mental Strength
// If weapon_defense_type is non-zero, it won't apply to max def.
// If magic_defense_type is non-zero, it won't apply to max mdef.
max_def: 99

// Def to Def2 conversion bonus. If the armor def/mdef exceeds max_def,
// the remaining is converted to vit def/int mdef using this multiplier
// (eg: if set to 10, every armor point above the max becomes 10 vit defense points)
over_def_bonus: 0

// Max weight carts can hold.
max_cart_weight: 8000

// Prevent logout of players after being hit for how long (in ms, 0 disables)?
prevent_logout: 10000

// Display the drained hp/sp values from normal attacks? (Ie: Hunter Fly card)
show_hp_sp_drain: no

// Display the gained hp/sp values from killing mobs? (Ie: Sky Deleter Card)
show_hp_sp_gain: yes

// If set, when A accepts B as a friend, B will also be added to A's friend 
// list, otherwise, only A appears in B's friend list.
// NOTE: this setting only enables friend auto-adding; auto-deletion does not work yet
friend_auto_add: yes

// Are simultaneous trade/party/guild invite requests automatically rejected?
invite_request_check: yes

// Players' will drop a 'Skull' when killed?
// 0 = Disabled
// 1 = Dropped only in PvP maps
// 2 = Dropped in all situations
bone_drop: 0

// Do mounted (on Peco) characters increase their size
// 0 = no
// 1 = only Normal Classes on Peco have Big Size
// 2 = only Baby Classes on Peco have Medium Size
// 3 = both Normal Classes on Peco have Big Size
//	and Baby Classes on Peco have Medium Size
character_size: 0

// Idle characters can receive autoloot?
// Set to the time in seconds where an idle character will stop receiving
// items from Autoloot (0: disabled).
idle_no_autoloot: 0

// How much should the player's base movement speed be increased when on a rental mount?
// Officially 25% is the same as being on a class exclusive mount like a Peco.
// Value is in a percentage and can be set between 25 - 100.
all_riding_speed: 25

// Set to 1 if you want to enable falcons and wolves at a time.
// NOTE: This is not allowed on official servers.
// Default: 0.
warg_can_falcon: 0